Subject: Re: [RFC] git email submissions

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 16 Nov 2005 18:49:41 -0800

Martin Langhoff wrote:
> On 11/17/05, Jeff Garzik <[email-masked]> wrote:
> 
>>For people without _any_ hosting, it would be nice to give them a method
>>to submit some git changes via email.
> 
> 
> I'm sure SF.net will host GIT projects sooner or later. I'm planning
> on offering support on Eduforge.org as soon as I have some free time.

What would be *totally awesome* is if SF.net would also automatically 
use "git cvsimport" to track the CVS-based projects thereon...

	-hpa